@font-face {
  font-family: 'exo2bold';
  src: url('../fonts/exo2.0-bold-webfont.eot');
  src: url('../fonts/exo2.0-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/exo2.0-bold-webfont.woff') format('woff'),
       url('../fonts/exo2.0-bold-webfont.ttf') format('truetype'),
       url('../fonts/exo2.0-bold-webfont.svg#exo2.0-bold-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'exo2regular';
  src: url('../fonts/exo2.0-regular-webfont.eot');
  src: url('../fonts/exo2.0-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/exo2.0-regular-webfont.woff') format('woff'),
       url('../fonts/exo2.0-regular-webfont.ttf') format('truetype'),
       url('../fonts/exo2.0-regular-webfont.svg#exo2.0-regular-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'exo2thin';
  src: url('../fonts/exo2.0-thin-webfont.eot');
  src: url('../fonts/exo2.0-thin-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/exo2.0-thin-webfont.woff') format('woff'),
       url('../fonts/exo2.0-thin-webfont.ttf') format('truetype'),
       url('../fonts/exo2.0-thin-webfont.svg#exo2.0-thin-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

article, aside, footer, header, hgroup, main, nav, section {display: block;}
body{padding: 0;margin:0;color: #000;font-size: 16px; line-height: 25px; font-family: 'exo2regular',sans-serif;overflow-x:hidden }
a{text-decoration: none !important;outline: none !important;border:0px !important;}
img{text-decoration: none !important;outline: none !important;border:0px !important;}
a:hover, a:focus,a:active
{
color: #fff;
}
.home-image{ background-size:cover; background-repeat: no-repeat; background-position:center}

.home_slider{margin-top: 80px;position: relative;}
.offer{position: absolute;bottom: 191px;right: 13px;z-index: 99;font-size: 22px;color: #fff;background: #000;padding: 5px 14px;}
.home_slider .bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager{position: absolute;bottom: 50px;width: 100%;z-index: 99;}
.home_slider .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:hover {
background: #28abe2;
}
.home_slider .bx-wrapper .bx-controls-direction a {top:40%;width: 46px !important;height: 61px;z-index: 99 !important}
.home_slider .bx-wrapper .bx-prev{background: url(../images/Arrows1.png) no-repeat;left:10px;}
.home_slider .bx-wrapper .bx-next{background: url(../images/right2.png) no-repeat;right:10px;}
.home_slider .bx-wrapper .bx-pager.bx-default-pager a {
width: 13px;
height: 14px;
border-radius: 13px;
}
.topLogo
{
  width: 140px;
}

.common_life .row .bx-wrapper .bx-controls-direction a {top:40%;width: 46px !important;height: 61px;z-index: 99 !important}
.common_life .row .bx-wrapper .bx-prev{background: url(../images/Arrows1.png) no-repeat;left:10px;}
.common_life .row .bx-wrapper .bx-next{background: url(../images/right2.png) no-repeat;right:10px;}
.common_life .row .bx-wrapper .bx-pager.bx-default-pager a {
width: 13px;
height: 14px;
border-radius: 13px;
}

.slider_caption{left:-6.5%  !important; top: 60% !important; font-size:46px !important; line-height:60px !important;}
.bx-wrapper{margin: auto !important}
/*.outer-wrapper {position: absolute;display:table;width: 100%;height: 92%;top: 0;margin: 0;padding: 0;}
.table-cell-wrapper {display: table-cell;vertical-align: middle;text-align: center;width: 100%;height: 100%;color: #fff;}*/
.slider{font-weight: normal !important;}
.last_tag_line{border-top: 1px solid #616161;padding-top: 44px;position: relative;display: inline-block;}
.last_tag_line:before{position:absolute;content: '';width: 100%;height:11px;top: -6px;left: 0px;background: url('../images/Ellipse.png') no-repeat center center;}
/*.slider1{background: url('../images/Banner-1.jpg');background-size: cover;background-position: center center;position: relative;width: 100%;}*/
/*.slider2{background: url('../images/Banner-2.jpg');background-size: cover;background-position: center center;position: relative;width: 100%;}*/
/*.slider3{background: url('../images/Serinity.jpg');background-size: cover;background-position: center center;position: relative;width: 100%;}
.slider4{background: url('../images/banner.jpg');background-size: cover;background-position: center center;position: relative;width: 100%;}*/
.tag_line{padding: 4px 14px;text-align: center;color: #000;background: #fff;opacity: 0.6;font-size: 35px;}
.navbar-inverse .navbar-toggle .icon-bar{background-color: #000}
.ht{height:auto;padding: 63px 0px;}
.f14{font-size: 14px;line-height: 22px;}
.f15{font-size: 15px;line-height: 20px;}
.f16{font-size: 16px;line-height: 26px;}
.f18{font-size: 18px;line-height: 28px;}
.f13{font-size: 16px;line-height: 26px;}
.f12{font-size: 12.5px;line-height: 20px;}
.f20{font-size: 20px;line-height: 28px;}
.f22{font-size: 22px;line-height: 28px;}
.f25{font-size: 25px;line-height: 28px;}
.f35{font-size: 28px;line-height: 28px;}
.navbar-inverse{background-color: #000;margin-bottom: 0px}
.navbar-right{margin-top: -30px;margin-right: 0px}
.padding-ht{padding: 60px 20px;text-align: center;}
.heading{color: #000;margin: 30px 0px;text-align: center;font-size: 27px;text-transform: uppercase;font-weight:bold;position: relative;line-height: 38px;}
.border-right{border-right: 1px solid #000;margin: auto;padding: 150px 20px}
.navbar-inverse .navbar-nav>li>a {color: #a1a1a1 !important;padding-bottom: 10px;padding-top: 33px;background-color:transparent;font-size: 16px;text-transform: capitalize;}
.navbar-inverse .navbar-nav>li>a:hover{color: #fff !important; }
.navbar-inverse .navbar-nav>.active>a{color: #fff !important; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{color: #fff !important;}
.navbar{min-height: 80px}
.navbar-brand {float: left;height: auto;padding: 0px 10px;font-size: 18px;line-height: 20px;margin: 0px 0px}
.enquire{text-align: right;margin-top: 9px;color: #fff}
.w100{width: 100%;}
.enq{position: relative;}
#overview{}
.enq:hover
{
  color:#fff;
  text-decoration:none;
}
.enq{display: inline-block;padding: 4px 5px;font-size:14px; background: #595494;color: #000;cursor: pointer;color: #fff;text-decoration: none;text-transform: uppercase;height: 27px;text-decoration: none;}
.footer{}
.sell_do_verify_btn {
margin-left: 0px !important; 
padding: 4px 7px !important;
border-radius: 0px !important;
background: #00a0b4 !important;
color: #fff !important;
outline: none !important;
border:1px solid #00a0b4 !important;
}
 .sell_do_verify_container {
margin-top: -10px !important;
}
.form_div .sell_do_verify_btn{color: #fff !important;background-color: #00a0b4 !important;border-color: #00a0b4 !important;}
.form_div .thankyou{color: #fff;font-size: 14px;padding: 12px 0px;}
.form_div .input-prompt {
position: absolute;
color: #000 !important;
font-size: 13px;
margin:1px 3px 5px 9px;
left: 0px}

.form_div  .selldof .form-group{position: relative !important;font-family: 'Roboto-Regular'!important;color: #fff !important;margin-bottom:13px !important;text-align: left;}
.form_div .form-control{height: 25px !important;border-radius:0px !important;background: #CBCBCB !important;color: #000 !important; }
.form_div .selldof .btn{float: left !important;background: #00a0b4 !important;color: #fff !important;padding: 5px 18px;font-size: 12px;border-radius: 0px;border: 0px !important;outline: none !important;font-family: 'Roboto-Regular'!important;font-weight: bold !important;}
.form_div .selldof .help-block{position:absolute !important; margin-top:0px !important;color: #f00 !important;top: 47px !important}
.selldof textarea.form-control{resize:none;height: 70px !important}
.form_div #form_container {width: 100% !important;margin: auto !important}
.selldof .title{font-size: 15px !important;text-align: left;color: #fff;margin-bottom: 10px !important;text-transform: none !important;}
.form_div .selldof .help-block{font-size: 11px !important}
.content-div{color: #fff;font-size: 14px;width: 65%;position: absolute;top: 108px;left: 16%;line-height: 22px;}
.selldof .help-block{color: #f00 !important}
.form_div .input-prompt-2{}
.call_mi{color:#000;position: relative;margin-right: 9px;}
.call_mi .sell_do_form_control{height: 28px !important;border-radius: 0px;background: transparent !important;color: #fff !important;padding: 5px 0px 3px 46px!important;}
.call_mi .sell_do_ctc_btn{background: #28abe2 !important;border: none !important;border-radius: 0px !important;color: #fff !important;padding: 5px 12px;outline: none !important;text-transform: uppercase;height: 28px !important}
.call_mi .sell_do_ctc_btn_c{margin-left: 0px !important;}
.call_mi .thankyou{color: #fff;font-size: 13px;font-weight: bold;width: 200px;text-align: center;overflow: hidden;}
.call_mi .selldo-intl-tel-input{margin-left: 0px !important}
.selldof .help-block{position: absolute;top: 26px;}
.form_div{position:absolute;top: 70px;right: 0;width: 289px;background:#000;padding: 15px;display: none;z-index: 999}
.txt{color: #ffffff;}
.life_menu a{color: #a1a1a1;text-transform: uppercase;display: inline;text-decoration: none;margin: 0px 10px;cursor: pointer;padding: 5px}
.life_menu a:hover{color: #000;text-transform: uppercase;background-color: #fff;}
.life_menu a.active{color: #000;text-transform: uppercase;background-color: #fff;}
.padding_zero{padding: 0px !important}
.plans_img{width: 100%;display: block !important;}
.plans_img_div{position: relative;}
.floor_plans_pop{position: relative;display: block;}
.hover_img{position: absolute;top:0px;left: 0px;width: 100%;height: 100%;display:none;background: url('../images/icon-1.png')no-repeat center center #28ABE3;opacity: 0.6}
.plans_img_div:hover .hover_img{display: block;}
.plans_slider_div .bx-wrapper .bx-controls-direction a {top:40%;}
.plans_slider_div .bx-wrapper .bx-prev{background: url(../images/Arrows.png) no-repeat;left:10px;}
.plans_slider_div .bx-wrapper .bx-next{background: url(../images/right1.png) no-repeat;right:10px;}
.plans_slider_div  .bx-viewport{margin: auto;width: 80% !important}
.location_ul{color: #fff;text-align: left;font-size: 13px;line-height: 18px;margin: auto;padding: 0px;}
.location{position: relative;min-height: 765px;}
.location_cover{position: absolute;top: 0px;left: 0px;height: 100%;width: 100%;z-index: 999;}
.location_details{position: absolute;top: 0px;left: 0px;height: 100%;width: 100%;background: #101010;z-index: 99;padding-top: 54px}
.location_map{text-transform: uppercase;font-size: 13px;display: inline-block;text-decoration: none;cursor: pointer;position: absolute;bottom: 80px;left:0px;z-index: 999;text-align: center;width: 100%}
.location_map span{background: #28abe2;color: #fff !important;padding: 5px;}
.locmap{height: 645px;}
.Divider-1{background: url('../images/parallax.jpg')no-repeat;background-size:cover;background-position: center center;height: 518px;width: 100%;background-attachment: fixed;}
.contact_heading{font-size: 15px;text-transform: uppercase;margin:0px 0px 10px 0px;text-align: left;}
.contact_details{text-align: left;}
.plans_div{margin: 20px auto;}
.footer{font-size: 12px;}
.footer_div{width: 70%;margin: auto}
.footer_div a{display: inline-block;margin: 10px 2px}
.amura{color: #000;}
.navbar-toggle{background-color: #fff !important;margin-top: 18px;margin-right: 24px;}
.navbar-toggle .icon-bar{color: #fff;}
.footer_mobile{position: fixed;bottom: 0px;z-index: 999;width: 100%;background: #fff;}
.enq_mobile{color:#fff !important;text-transform: uppercase;font-size: 14px}

.txt1{padding: 100px 20px;font-size: 20px;text-align: center;color: #fff}
.f-padding{padding:40px 0px 40px 0px; background:#222; color:#fff}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
/*.slider{
margin-left: -80px !important
}*/
.ipad_img{height: 730px !important;}
.nav > li > a{padding:32px 4px 16px 5px;font-size: 12px}
.txt1 {padding: 50px 20px;}
.call_mi .sell_do_ctc_btn {
background: #28abe2 !important;
border: none !important;
border-radius: 0px !important;
color: #fff !important;
padding: 5px 4px;
outline: none !important;
text-transform: uppercase;
height: 28px !important
}
.sell_do_ctc_input_c, .sell_do_input_verify_c {
float: left;
width: 146px !important;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
.locmap{height: 582px;}
.ipadmargin{margin-top: -12px;}
.f-padding{padding:25px 0px 0px 0px !important;}
.internal_details{height: 58px;}
.hover_img{position: absolute;top:0px;left: 0px;width: 100%;height: 100%;display:none !important;background: url('../images/icon-1.png')no-repeat center center #28ABE3;opacity: 0.9}
.hover_img > span{color: #fff;font-size: 15px;font-weight: bold;padding-top: 27px;display: block;text-transform: uppercase;}
/* .menubar{margin-top: -100px} */
.heading{margin: 15px 0px; }
#menu_nav{margin-top:25px}
.contact_details{text-align: center !important; }
.contact_heading{text-align: center !important;margin-top: 10px !important }
.navbar-inverse .navbar-nav>li>a{padding-top: 0px !important}
.nav > li > a{padding:0px 10px 16px 10px !important;font-size: 16px !important}
.ipad_padding{padding: 90px 20px 10px 20px !important;}
.ipad_logobrand{ width:200px !important;}
.slider{
margin-left: -130px !important
}
.f35{font-size: 30px;}
.f18{font-size: 16px}
.f20{font-size: 18px}
.padding-ht{padding: 113px 20px !important;}
.navbar-inverse .navbar-nav>li>a:hover{color: #fff !important;background-color:transparent !important; }
.navbar-inverse .navbar-nav>.active>a{color: #fff !important;background-color:transparent !important; }
.txt1 {
padding: 64px 0px;
font-size: 16px;
text-align: center;
color: #fff;
line-height: 26px;
}
.border-right {border-right: 1px solid #000;margin: auto;padding: 82px 20px;}
.location_cover iframe{height:630px !important}
.Divider-1{background: url('../images/parallax.jpg')no-repeat;background-size:cover;background-position: center center;height: 518px;width: 100%;}
}



.f_rel{
        width: 100%;
    /* padding: 2px 0; */
    color: #003356;
    /* line-height: 30px; */
    font-size: 12px;
    position: relative;
    margin-bottom: 10px;
}
.f_rel select{
    height: 30px;
    font-size: 16px;
    border: 1px solid #E4E2E3;
    color: #425e84;

    outline: none;
    width: 100%;
}
.f_rel input[type=text], .f_rel textarea{
    border: 1px solid #E4E2E3;
    color: #425e84;
    width: 100%;
    line-height: 30px;
    padding: 0px 5px;
    height: 30px;

    outline: none;
    resize: none;
}
.f_rel input[type=submit]{
    background-color: #0061A4;
    padding: 5px 15px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.f_rel > label {
    color: #fff !important;
    text-align: left !important;
    float: left !important;
}

label.error{     
    position: absolute;
    display: block;
    color: #f00 !important;
    top: 57px; }

.captiontxt{position:absolute; font-size:25px; bottom:10%; color:#fff; width:100%; text-align:center;font-weight:bold; background:url(../images/bgpatch.png); padding:5px 0;
line-height: 32px;}

/*.reqfp, .reqbro {
    background: #28abe2;
    color: #fff !important;
    padding: 10px;
    font-size: 20px;
}*/
.reqfp, .reqbro{
    padding: 4px 5px;
    font-size: 14px;
    background: #595494;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    height: 27px;
    text-decoration: none;
}
.reqfp:hover{color:#fff !important;}
.reqbro:hover{color:#fff !important;}
@media only screen and (max-device-width: 680px) {
  .mobile-m{margin-top: 30px;}
  .internal_details{height: 62px;}
  .navbar-inverse .navbar-nav>li>a { padding: 5px 10px !important}
  .padding_mobile {padding:100px 0 0 0 !important;}
  .col-xs-12{padding:0px !important;}
  /*.padding-ht{padding:60px 0 !important;}*/
  .accordation_content{margin: 0px !important;padding: 0px  !important}
  .accordation_content li {padding-left:5px !important;margin-left:23px !important}
  .spect_text ul{margin: 0px !important;padding: 0px !important}
  .accordation_content{margin-bottom:15px !important;}
  .border-right{border-right: 0 !important;}
  .reqfp{background: #28abe2;color: #fff; display: block; padding: 5px 0 0;height: 30px;}
  .enqbuttons{background: #28abe2;color: #fff;padding: 5px 0 0;height: 30px;}
  .location{height: 965px;}
  .locmap{height: 300px;}
  .overpadding{padding: 3px 20px 10px 10px !important;}
  .loc_content{width: 308px;}
  .scroll-content{height:400px;  padding-bottom: 10px;}
   .topLogo
{
    width: 85px;
}
.Divider-1
{
  display: none;
  
}
.location
{
min-height: 620px !important;
    float: left;
    clear: both;
}

.about_brand
{
  clear: both;
}
}
.accordation_content{display: none;padding: 2px 12px;margin-bottom: 4px;background: #fff;border:solid 1px #8C8279;}
.accordation_heading{padding: 5px 10px;color: #000; text-align:left; cursor: pointer; font-weight:bold; border: 1px solid #8C8279;margin-bottom: 4px;font-size: 16px;list-style-type: none;background: url('../images/plusimg.png')no-repeat 98% center transparent;}

.accordation_content li{margin-left: 13px;font-size: 16px; text-align:left; padding:5px;}
.overpadding{padding: 3px 50px 10px 10px;}
.scroll-content{height:440px;}
.specification-list li {margin-bottom: 5px;}

.internal_pop{ display: block; text-align: center; padding:10px; margin: 10px; border:solid 1px #ddd !important; border-radius: 5px }
.txt1{ font-size: 16px ; text-transform: uppercase; color: #000; padding:10px 0 0 0; line-height: 26px; }
.navbar-nav { float: right !important}
.internal_img a{cursor:default;}
